<html>
	<head>
             {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
	</head>
        <body>
            
                     {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %}                                                    
                                                                              
        
                                <section class="page-top">
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<ul class="breadcrumb">
									<li><a href="#">Home</a></li>
									<li class="active">Probleme</li>
								</ul>
							</div>
						</div>
						<div class="row">
							<div class="col-md-12">
								<h1>Formulaire du Probleme</h1>
							</div>
						</div>
					</div>
				</section>
                              <div class="container">
				
                                        
					<div class="row">
						<div class="col-lg-12">
							<section class="panel">
								<header class="panel-heading">
									 
					
									<h2 class="panel-title">Veuillez saisir les champs</h2>
								</header>
								<div class="panel-body">
								
                                                                    
                                                                      <form method="POST" class="form-horizontal form-bordered form-bordered" action="#">
                                                                             
                                                                              <div class="form-group">

                                    <label class="col-md-3 control-label" for="textareaDefault">  Titre:  </label>
                                    <div class="col-md-6">

                                        {{ form_widget(f.titre,{"attr": {'class': "form-control"}} )}}

                                    </div>



                                </div>

                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Thème</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.theme,{"attr": {'class': "form-control"}} )}}
                                    </div>

                                </div>

                                <div class="form-group">
                                    <label class="col-md-3 control-label" for="textareaDefault">Description</label> 
                                    <div class="col-md-6">
                                        {{ form_widget(f.description,{"attr": {'class': "form-control"}} )}}
                                    </div>

                                </div>
                                                                            
                                        
                                                                              {{ form_rest(f)}} <!-- pour completer le travail de bouton submit  -->
                                                                              <a class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i><input type="submit" value="Ajouter" /></a><span class="arrow hlb" data-appear-animation="rotateInUpLeft" data-appear-animation-delay="800"></span> 
                                                                              <a class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i>Modifier</a> <span class="arrow hlb" data-appear-animation="rotateInUpLeft" data-appear-animation-delay="800"></span>
 
                                                                              
                                                                              
                                                                              
                                                                           </form>
								</div>
                                                            
							</section>
                                        
						</div>
					</div>
                   </div>
                          {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}   
                          
                          {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}
                        
        </body>
</html>
        
